Subject: GNU-WIN32: Request for better error message if /tmp is missing
From: [email-masked]

30 Jan 1997 17:27:45 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi, you wrote:

: Do you have /tmp in place?  If not, try creating it.  Bash assumes its
: existence.  I think it is a bug to not say
: 
: ./configure:  /tmp: No such file or directory
: 
: instead.

I second this. Exactly what I wanted to say!

BTW, tracing could have helped here to reveal the culprit "/tmp",
but I haven't tried it for this case. Also, those not reading in the FAQ
about /tmp probably don't know how to do this either.

Bye, Heribert ([email-masked])
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".